Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Installation woes

Started by jeffneedle, March 06, 2019, 11:18:14 PM

Previous topic - Next topic

jeffneedle

Hi.  Downloaded the latest Sparky LXQT.  Lots of install problems.

First, during the install, it wouldn't let me use my standard password.  For Pete's sake, I live alone, no one uses my computer other than myself.  Why do I need a long, complicated password?  So I used a longer (6 characters, 4 numbers) and it accepted the password.

After the install, at logon, I couldn't enter all the characters!  It stopped at 8 characters!

Madness.  What's going on?  Thanks.

pavroo

Hi
The password strength is set to 8 signs as default for security reason.
Can be changed to less signs of course, but I don't think is a good idea.

Anyway, I tested it 8 or 10 times with 12 signs password with no problem.
Maybe the login manager's password entry field is to short to show all the signs, but haven't seen any problem with that.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

jeffneedle

Thanks for the response.  You know, nearly all distros allow you to use whatever password you like.  If no one but you uses the computer, what harm is there?  I've installed Sparky in the past, and I don't recall this being an issue.  Incidentally, I tried using Sparky (Advanced) Installer to see if the issue persists, and it doesn't.  My simply four letter password worked fine.  I assume the Sparky people know about the inconsistency.  I really wish users can use Calamares and use any old password they want.

pavroo

I have put on my to do list to cut the number of password signs down in the next release, thanks.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

jeffneedle


jeffneedle

Hi.  Just checking if this has been achieved with the latest release.  Many thanks.

jeffneedle

Well, new install, still can't use the password I want.  Is there hope for this to be changed any time in the future?  Many thanks.

novwgenzochi

I must vote up for lengthy password removal too. it WAS convenient everything in sparky 4.X but now in 5.X there changes here and there that is not necessary

View the most recent posts on the forum